## qcom-firmware-extract 13

=== debian/changelog ===
qcom-firmware-extract (13) unstable; urgency=medium

  * Initial release. (Closes: #1089651)

 -- Tobias Heider <me@tobhe.de>  Tue, 10 Dec 2024 19:10:17 +0100
