=== debian/control ===
Source: qcom-firmware-extract
Section: misc
Priority: optional
Maintainer: Tobias Heider <me@tobhe.de>
Uploaders: Christopher Obbard <obbardc@debian.org>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian/qcom-firmware-extract
Vcs-Git: https://salsa.debian.org/debian/qcom-firmware-extract

Package: qcom-firmware-extract
Architecture: arm64
Depends: ${misc:Depends},
 dislocker
Description: Script to extract Qualcomm firmware from Windows partition
 This package contains a script used to extract firmware from Qualcomm
 Snapdragon X Elite powered machines such as the Thinkpad T14s Gen 6.
 It serves as a temporary solution until the firmware is redistributable
 under an appropriate license.
