## qcom-firmware-extract 14~0ubuntu1

=== debian/changelog ===
qcom-firmware-extract (14~0ubuntu1) plucky; urgency=medium

  * Initial Ubuntu upload (LP: #2098866)
  * Add optional lookup directory argument.
  * Include device identifier in package name and change install path
  * Update initramfs to make sure firmare is included
  * Fix partition regex
  * UBUNTU: Fix maintainer for Ubuntu
  * UBUNTU: override missing man page warning

 -- Tobias Heider <tobias.heider@canonical.com>  Wed, 19 Feb 2025 15:37:58 +0100
