=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: qcom-firmware-extract
 Section: misc
 Priority: optional
-Maintainer: Tobias Heider <me@tobhe.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Tobias Heider <me@tobhe.de>
 Uploaders: Christopher Obbard <obbardc@debian.org>
 Build-Depends:
  debhelper-compat (= 13)
