## qcom-firmware-extract 14

=== debian/changelog ===
qcom-firmware-extract (14) unstable; urgency=medium

  [ Tobias Heider ]
  * Fix partition regex.
  * Update initramfs to make sure firmare is included
  * Include device identifier in package name and change install path
  * Add optional lookup directory argument.

  [ Aleksandrs Vinarskis ]
  * Generalize device path instead of assuming SoC
  * Adding Asus Zenbook A14
  * Add GPU firmware for X1/X1P codenamed 'purwa'

  [ Radical ]
  * Add GPLv2 LICENSE file
  * Fix space matching in lsblk

  [ Juerg Haefliger ]
  * Don't try to copy non-existing files
  * Fix directory permissions
  * Don't stop on cleanup failures
  * Capture stdout and dump it to the console on failure
  * Add support for HP EliteBook Ultra G1q
  * Add support for HP EliteBook 6 G1q 14 inch Notebook Next Gen AI PC

  [ Aleksandrs Vinarskis ]
  * Adding Dell Inspiron 14 Plus 7441
  * Adding Dell Latitude 7455
  * Adding additional variants of Asus Zenbook A14
  * Fix hanlding of unknown models

  [ Tobias Heider ]
  * Add ntfs-3g dependency

 -- Tobias Heider <tobias.heider@canonical.com>  Tue, 12 Aug 2025 12:55:56 +0200
