## qcom-firmware-extract 15

=== debian/changelog ===
qcom-firmware-extract (15) unstable; urgency=medium

  * Add Microsoft Surface Laptop 7 15inch

 -- Tobias Heider <me@tobhe.de>  Mon, 18 Aug 2025 22:33:25 +0200
