=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: qcom-firmware-extract
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Tobias Heider <me@tobhe.de>
+Maintainer: Tobias Heider <me@tobhe.de>
 Uploaders: Christopher Obbard <obbardc@debian.org>
 Build-Depends:
  debhelper-compat (= 13)
@@ -13,7 +12,8 @@
 Package: qcom-firmware-extract
 Architecture: arm64
 Depends: ${misc:Depends},
- dislocker
+ dislocker,
+ ntfs-3g
 Description: Script to extract Qualcomm firmware from Windows partition
  This package contains a script used to extract firmware from Qualcomm
  Snapdragon X Elite powered machines such as the Thinkpad T14s Gen 6.
