## qcom-firmware-extract 16

=== debian/changelog ===
qcom-firmware-extract (16) unstable; urgency=medium

  * Bump Standards-Version to 4.7.2 (no changes)
  * Add basic manpage

 -- Christopher Obbard <obbardc@debian.org>  Sun, 24 Aug 2025 21:26:26 +0100
