=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Christopher Obbard <obbardc@debian.org>
 Build-Depends:
  debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/qcom-firmware-extract
 Vcs-Git: https://salsa.debian.org/debian/qcom-firmware-extract
