## qcom-firmware-extract 17

=== debian/changelog ===
qcom-firmware-extract (17) unstable; urgency=medium

  * d/salsa-ci.yml: Enable salsa-ci
  * d/salsa-ci.yml: Only enable build job on ARM64
  * d/salsa-ci.yml: Disable autopkgtest
  * d/control: Bump Standards-Version to 4.7.3

 -- Christopher Obbard <obbardc@debian.org>  Mon, 05 Jan 2026 00:13:32 +0000
