=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: qcom-firmware-extract
 Section: misc
-Priority: optional
 Maintainer: Tobias Heider <me@tobhe.de>
 Uploaders: Christopher Obbard <obbardc@debian.org>
 Build-Depends:
  debhelper-compat (= 13)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian/qcom-firmware-extract
 Vcs-Git: https://salsa.debian.org/debian/qcom-firmware-extract
